<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="type" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n9_qct8" name="n9" src="dini7j" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="91,247" size="897,1275">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n11_oyzl" name="gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="507,42" touchable="false">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n10_qct8" name="btn_close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="869,246" size="117,105">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <list id="n6_p44v" name="list" xy="116,416" size="847,1053" overflow="scroll" margin="8,0,4,0" lineGap="4" defaultItem="ui://gsmwqt5ztqdy18">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <text id="n8_9eoj" name="title" xy="259,244" size="561,122" fontSize="76" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" text="Level Tasks">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n12_lml0" name="title" xy="265,243" size="561,122" fontSize="76" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" text="Time Tasks">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>